
Redmine - Patch #24535

Flash messages on Board destroy

2016-12-05 19:54 - Javier Menéndez Rizo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version: 3.4.0   

Description

Changes to add flash message confirmation when deleting a board.

Associated revisions

Revision 16166 - 2017-01-08 23:51 - Jean-Philippe Lang

Adds a flash message when deleting a board (#24535).

Patch by Javier Menéndez.

History

#1 - 2016-12-31 11:46 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category set to Forums

- Target version set to 3.4.0

#2 - 2017-01-08 23:51 - Jean-Philippe Lang

- Tracker changed from Feature to Patch

- Subject changed from flash messages on destroy to Flash messages on Board destroy

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

Files

boards_controller_destroy.patch 543 Bytes 2016-12-05 Javier Menéndez Rizo
